Bug 858571 - After the kernel update from 3.6 rc2 to 3.6 rc6, the default kernel for boot keeps on being 3.6 rc2
After the kernel update from 3.6 rc2 to 3.6 rc6, the default kernel for boot ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grubby (Show other bugs)
18
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 03:30 EDT by xset1980
Modified: 2012-09-23 16:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 16:19:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xset1980 2012-09-19 03:30:23 EDT
Description of problem:

After the update today on Fedora Alpha 18, the kernel 3.6 rc6 is on /boot, but is no the default kernel to boot after reboot.

Version-Release number of selected component (if applicable):
Fedora 18 Alpha up to date

How reproducible:

yum update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 xset1980 2012-09-20 23:26:33 EDT
fixed with new update of grubby, reinstalling the kernel now boot the last kernel installed.
Comment 2 Mads Kiilerich 2012-09-23 16:19:55 EDT
Please report the relevant package versions when reporting issues.

Note You need to log in before you can comment on or make changes to this bug.